<?php
$servername = "localhost";
$username = "mile_banking";
$password = "Xw0dujSpW8JM2H53k7";
$dbname = "mile_banking";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}


?>